Installation

 
Highslide JS


 * WordPress
 * Free Themes Directory

Free apps
 * PHP
 * MySQL
 * Apache

Browser : (当サイトは Edge or Vivaldi をお勧めします)
 * Vivaldi
 * Edge
 * IE
 * Firefox
 * Safari
 * Google Chrome

View using : (当 Web site 及び Blog 閲覧に必要となります)
 * Adobe Reader
 * Adobe AIR
 * Adobe Flash Player
 * Adobe Shockwave Player
 * Java

 * QuickTime
 現在サポートを終了しており、ご使用ブラウザによっては、動作しません!
 ご了承願います。

(c)Biei.Info 2017

コメントを残す